@charset "UTF-8";
/* CSS Document */

/* Navigation */
#nav {
	width: 960px;
	height: 50px;
	left: 20px;
	position: absolute;
	bottom: 33px;
}

#nav ul.menu {
	height: 50px;
	width: 960px;
	margin: 0;
	padding: 0;
	z-index: 100;
	list-style: none;
	line-height: 12px;
}
#nav ul.menu li a {
	display: block;
	text-decoration: none;
	margin: 0;
	font-size: 0px;
	outline: none;
	padding: 50px 0 0;
	height: 0 !important;
	overflow: hidden;
}
#nav li a.mainlevel_current, #nav li a.mainlevel_active {
	background-position: left -50px;
	display: block;
	text-decoration: none;
	margin: 0;
	font-size: 0px;
	outline: none;
	padding: 50px 0 0;
	height: 0 !important;
	overflow: hidden;
}
#nav li.parent, #nav li.active {
	background-position: left -50px;
}

#nav li {
	height: 50px;
	float: left;
	z-index: 1;
	margin: 0;
}
#nav li#menuitem_1 {
	width: 73px;
	height: 50px;
	background-image: url(images/nav_1.gif);
}
#nav li#menuitem_2 {
	width: 107px;
	height: 50px;
	background-image: url(images/nav_2.gif);
}
#nav li#menuitem_3 {
	width: 147px;
	height: 50px;
	background-image: url(images/nav_3.gif);
}
#nav li#menuitem_4 {
	width: 87px;
	height: 50px;
	background-image: url(images/nav_4.gif);
}
#nav li#menuitem_5 {
	width: 80px;
	height: 50px;
	background-image: url(images/nav_5.gif);
}
#nav li#menuitem_6 {
	width: 128px;
	height: 50px;
	background-image: url(images/nav_6.gif);
}
#nav li#menuitem_7 {
	width: 94px;
	height: 50px;
	background-image: url(images/nav_7.gif);
}
#nav li#menuitem_9 {
	width: 110px;
	height: 50px;
	background-image: url(images/nav_8.gif);
}
#nav li#menuitem_8 {
	width: 134px;
	height: 50px;
	background-image: url(images/nav_9.gif);
}
#nav li#menuitem_1:hover, #nav li#menuitem_2:hover, #nav li#menuitem_3:hover, #nav li#menuitem_4:hover, #nav li#menuitem_5:hover, #nav li#menuitem_6:hover, #nav li#menuitem_7:hover, #nav li#menuitem_8:hover, #nav li#menuitem_9:hover, #nav li#menuitem_1.sfhover, #nav li#menuitem_2.sfhover, #nav li#menuitem_3.sfhover, #nav li#menuitem_4.sfhover, #nav li#menuitem_5.sfhover, #nav li#menuitem_6.sfhover, #nav li#menuitem_7.sfhover, #nav li#menuitem_8.sfhover, #nav li#menuitem_9.sfhover {
	background-position: left -50px;
}
/* Navigation */
#topmenu {
	height: 42px;
	padding: 0px;
	margin: 0px auto 0px;
	float: right;
	width: 355px;
} 

#topmenu ul#menulist_roottop {
	height: 42px;
	width: 265px;
	float:right;
	margin: 0;
	padding: 0;
	z-index: 100;
	list-style: none;
	line-height: 12px;
	}
#topmenu li a.mainleveltop {
	display: block;
	text-decoration: none;
	margin: 0;
	font-size: 0px;
	outline: none;
	padding: 42px 0 0;
	height: 0 !important;
	overflow: hidden;
}
#topmenu li a.mainlevel_currenttop, #nav li a.mainlevel_activetop {
	background-position: left -42px;
	display: block;
	text-decoration: none;
	margin: 0;
	font-size: 0px;
	outline: none;
	padding: 42px 0 0;
	height: 0 !important;
	overflow: hidden;
}
#topmenu li.mainlevel_currenttop, #nav li.mainlevel_activetop {
	background-position: left -42px;
}
#topmenu li {
	height: 42px;
	float: left;
	z-index: 1;
	margin: 0;
}
#topmenu li ul {
	position: absolute;
	height: auto;
	font-weight: normal;
	margin: 0px;
	width: 250px;
	padding: 0px;
	left: -999em;
	float: left;
}
#topmenu li li {
	width: 250px;
	margin: 0px;
	padding: 0;
	background-color: #C00823;
	height: 27px;
	background-image: none;
	list-style: none;
}
#topmenu li li:hover {
}
#topmenu li li a {
text-align: left;
	color: #ffffff;
	display: block;
	margin: 0px;
	padding: 7px 3px 7px 10px;
	border: none;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #CD394F;
}

#topmenu li li:hover a, #topmenu li li:hover li:hover a, #topmenu li li.sfhover a, #topmenu li li.sfhover li.sfhover a {
	color: #ffffff;
	display: block;
	margin: 0px;
	border: none;
	background-color: #333;
	text-decoration: none;
	border-bottom: 1px solid #333333;
}
#topmenu li li:hover li a, #topmenu li li.sfhover li a {
	font-size: 12px;
	color: #487A8D;
	display: block;
	margin: 0px;
	border: none;
	text-decoration: none;
}
#topmenu li:hover ul ul, #topmenu li:hover ul ul ul, #topmenu li.sfhover ul ul, #topmenu li.sfhover ul ul ul {
	left: -999em;
}
#topmenu li:hover ul, #topmenu li.sfhover ul {
	left: auto;
	margin: 0px;
	float: left;

}
#topmenu li li:hover ul, #topmenu li li li:hover ul, #topmenu li li.sfhover ul, #topmenu li li li.sfhover ul {
	left: auto;
	margin: 0px;

}
#topmenu li ul li:hover li a, #topmenu li ul li.sfhover li a, #topmenu li ul li:hover ul li:hover ul li a, #topmenu li ul li.sfhover ul li.sfhover ul li a {
	text-decoration: none;
}
#topmenu li ul li:hover li a, #topmenu li ul li.sfhover li a, #topmenu li ul li:hover ul li:hover ul li a, #topmenu li ul li.sfhover ul li.sfhover ul li a {
	text-decoration: none;
}
#topmenu li#menuitem_1top {
	width: 69px;
	height: 42px;
	background-image: url(images/aboutus-topnav.gif);
}
#topmenu li#menuitem_2top {
	width: 44px;
	height: 42px;
	background-image: url(images/news-topnav.gif);
}
#topmenu li#menuitem_3top {
	width: 42px;
	height: 42px;
	background-image: url(images/blog-topnav.gif);
}
#topmenu li#menuitem_4top {
	width: 86px;
	height: 42px;
	background-image: url(images/contact-topnav.gif);
}
#topmenu li#menuitem_5top {
	width: 48px;
	height: 42px;
	background-image: url(images/login-topnav.gif);
}
#topmenu li#menuitem_6top {
	width: 66px;
	height: 42px;
	background-image: url(images/register-topnav.gif);
}

#topmenu li#menuitem_1top:hover, #topmenu li#menuitem_2top:hover, #topmenu li#menuitem_3top:hover, #topmenu li#menuitem_4top:hover, #topmenu li#menuitem_5top:hover, #topmenu li#menuitem_6top:hover, #topmenu li#menuitem_7top:hover, #topmenu li#menuitem_8top:hover,#topmenu li#menuitem_1top.sfhover, #topmenu li#menuitem_2top.sfhover, #topmenu li#menuitem_3top.sfhover, #topmenu li#menuitem_4top.sfhover, #topmenu li#menuitem_5top.sfhover, #topmenu li#menuitem_6top.sfhover, #topmenu li#menuitem_7top.sfhover, #topmenu li#menuitem_8top.sfhover {
	background-position: left -84px;
}

#footer #social ul {
	float: right;
	padding:15px 0 0;
	margin: 0px;
}

#footer #social ul li {
	float: left;
	list-style: none;
	font-weight: bold;
	border-right: 1px solid #A31B26;
	padding: 0px 5px 0px 5px;
}
#footer #social ul li a{
	text-decoration: none;
	text-transform:lowercase;
}
#footer #social ul li a:hover{
	text-decoration: underline;
}
#footer #social ul li#menuitem_7footer {
	border-right: none;
}